A:link {
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
A {
	text-decoration: none;
}
a:visited {  font-weight: bold; color: #E4E4E4}
A:alink { color: #FFFFFF; text-decoration: underline }
A:vlink { color: #FFFFFF; font-weight: bold; text-decoration: underline }
A:hover { color: #FFFFFF; font-weight: bold; text-decoration: underline}
BODY  {
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	cursor: crosshair;
}
STRONG {color: #999999}
TD { font-size: 11px; font-family: verdana, arial, helvetica }
.ouvrir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
	background-color: #FFFFFF;
}
